Page MenuHomePhabricator

Autopatrolled user group on Swedish Wikipedia
Closed, ResolvedPublic

Description

As of this discussion on the swedish equivalent to the Village Pump, we have decided to bring in the usergroup "autopatrolled". The name of the group doesn't matter so much - the more code-knowledgeable wikipedians on svwp say that can be changed locally.

Sincerly

Skottniss

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd autopatrolled group to svwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2017, 11:49 AM
Tegel added a subscriber: Tegel.Mar 23 2017, 12:11 PM
Urbanecm claimed this task.Mar 23 2017, 2:27 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 23 2017, 2:27 PM
Urbanecm added a comment.EditedMar 23 2017, 2:30 PM

Who should be able to assign and revoke the group? I guess not only stewards.

Change 344393 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Add autopatrolled group to svwiki

https://gerrit.wikimedia.org/r/344393

Tegel added a comment.Mar 23 2017, 4:40 PM

Who should be able to assign and revoke the group? I guess not only stewards.

Add it to the local admin right.

Patch amended.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 26 2017, 9:43 AM

It would be deployed tomorrow between 13:00 and 14:00 UTC.

Change 344393 merged by jenkins-bot:
[operations/mediawiki-config@master] Add autopatrolled group to svwiki

https://gerrit.wikimedia.org/r/344393

Mentioned in SAL (#wikimedia-operations) [2017-03-27T14:14:26Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Add autopatrolled group to svwiki (T161210) (duration: 00m 50s)

Urbanecm closed this task as Resolved.Mar 27 2017, 2:15 PM

Done.